"2passerror" = "Codierung in zwei Durchgängen wird für dieses Format nicht unterstützt.";
"about" = "Über";
"Acceptance" = "Annehmen";
"alittleover" = "Ein bisschen mehr als";
"allerrors" = "Fehler traten auf, die alle Umwandlungen abgebrochen haben.";
"authordvd" = "DVD erstellen...";
"authordvd2" = "DVD erstellen. Disc Struktur anlegen...";

/* Bar Words */
"badestimate1" = "...ich scheine mich verschätzt zu haben. Datei";
"badestimate2" = "wird fertig sein, wenn es soweit ist...";
"bigdvd" = "Sie wandeln mehr als 18 Stunden für eine einzige DVD um. Das ist verrückt und wird schrecklich aussehen. Trotzdem machen?";
"burndvd" = "DVD brennen...";
"calculatingtime" = "Gesamtlaufzeit wird berechnet...";
"cancelok" = "Nostalgie";
"cancelsheet" = "Na dann! Es hat Spass gemacht solange es ging...";

/* End of conversion */
"complete" = "Umwandlung komplett!";
"concernok" = "Bedenken";
"conversionfromstarting" = "'s Beginn der Umwandlung. Siehe unten für die Begründung:";
"convertingfile" = "Datei umwandeln";
"Denial" = "Ablehnen";
"downloadcomplete" = "Herunterladen... Fertiggestellt!";
"downloadfailed" = "Herunterladen fehlgeschlagen.";
"downloading" = "Herunterladen...";

/* Download Words */
"downloadingserverlist" = "Serverliste herunterladen...";
"encryptedvob" = "Verschlüsselte DVD-Dateien werden nicht unterstützt.";
"errorprevented" = "Ein Fehler wurde verhindert.";
"ffmpegcrash" = "ffmpeg ist abgestürzt. Autsch.";
"file" = "Datei";
"fileerror" = "Kann nicht umgewandelt werden.";
"finishing" = "Datei abschließen";
"forceff" = "Mit ffmpeg decodieren";

/* Pulldowns */
"forceqt" = "Mit QuickTime decodieren";
"imagedvd" = "DVD-Image anlegen...";

/* OK Buttons */
"inadequacyok" = "OK";
"lessthan" = "Weniger als";
"maintitle" = "Haupt-DVD-Titel suchen...";
"minute" = "Minute";
"mono" = "Mono";
"mpegcheck" = "bei der Laufzeit verschätzt. ID wird geprüft...";
"nofiles" = "Äh... Sie brauchen Dateien in der Liste - ohne sie ist das Programm nutzlos.";
"noflash8" = "Flash 8 Video wird nicht unterstützt.";
"nofolders" = "Ordner selbst können nicht umgewandelt werden, laden Sie deren Inhalte.";

/* Errors */
"noreal" = "RealVideo-Dateien werden nicht unterstützt.";
"of" = " von";
"openenclosing" = "Umfassenden Ordner öffnen";
"original" = "Original";
"out of" = " von ";
"pass1" = "Erster Videodurchgang...";
"plural" = "n";
"prepaud" = "Audio der Datei vorbereiten";
"quitwhendone" = "VisualHub beenden";
"remainingforfile" = " noch für diese Datei";
"retrying" = "Erneut versuchen...";

/* Other Alerts */
"saveloc" = "Wählen Sie einen Speicherort für die umgewandelte(n) Datei(en).";
"serialfail" = "Die eingegebenen Daten sind nicht korrekt. Bitte überprüfen Sie diese und versuchen Sie es erneut. Benutzen Sie genau die Daten, die Sie in der Registrierungs-Email erhalten haben.";
"serialsuccess" = "Danke, dass Sie VisualHub gekauft haben!";
"ShowLog" = "Log-Datei anzeigen";
"shutdownwhendone" = "Computer ausschalten";
"sleepwhendone" = "Computer in den Ruhezustand versetzen";
"someerrors" = "Einige Fehler sind bei der Umwandlung aufgetreten. Es wurden nicht alle Dateien umgewandelt.";
"starting" = "Datei starten";
"startingfile" = "Datei starten";
"step" = "Schritt";
"stereo" = "Stereo";

/* Cancel */
"stopping" = "Stoppen...";
"submitting" = "Datei wird übermittelt";
"takeabreak" = "Kurze Pause...";
"togrid" = " zum Xgrid...";
"unknownformat" = "Ist ein unbekanntes Format.";
"videotserror" = "VIDEO_TS Ordner können nicht direkt umgewandelt werden.";
"xgridfilecomplete" = " fertiggestellt.";
"xgridresubmit" = "Ein Agent schlug fehl. Datei erneut übermitteln";
"xgridresubmitnoconnection" = "Ein Agent konnte keine Verbindung herstellen. Datei erneut übermitteln";
"xgridwaiting" = "Warte auf Ergebnisse...";


"dvdspacealert1" = "Insufficient Drive Space";
"dvdspacealert2" = "Your hard drive may not have enough space to create this DVD. Please make sure there is at least 12GB free on your main hard drive before continuing.";
"Cancel" = "Cancel";
"doitanyway" = "Do It Anyway";
"itunesdrm" = "Protected iTunes files cannot be converted. Sorry.";
"madatapple" = "Get Mad At Apple";
"namestitched" = "Please give a name for your stitched file:";
"singlefilexgrid1" = "Only one file in Xgrid job list";
"singlefilexgrid1" = "Unless you use another machine as your Xgrid processing Agent, it is useless to enable Xgrid Encoding with only one file in the list.";
"novlcxgrid" = "Can't use VLC Decoding with Xgrid. Sorry.";
"loading" = "Loading...";
"saving" = "Saving...";
"cropping" = "Cropping...";
"autodownloadfail" = "The automatic download failed. Click OK to start a manual download.";
"settingssave" = "Choose the name and location of the settings file.";
"quitwarn1" = "Are you sure you want to quit?";
"quitwarn2" = "If a conversion is in process, it will be cancelled.";
"elapsedtime" = "Elapsed Time: ";